Apache Syncope EndUser à 2.0.14/2.1.5 UI Login Page successMessage cross site scripting

EntréeÉditerHistoryDiffjsonxmlCTI
CVSS Meta Temp ScoreExploit Prix Actuel (≈)CTI Interest Score
4.4$0-$5k0.00

Une vulnérabilité classée problématique a été trouvée dans Apache Syncope EndUser à 2.0.14/2.1.5. Ceci affecte une fonction inconnue du composant UI Login Page. A cause de la manipulation du paramètre successMessage dans le cadre de Query String mène à une vulnérabilité de classe cross site scripting.

La vulnerabilité a été publié en 04/05/2020 (non défini). Cette vulnérabilité est identifiée comme CVE-2019-17557. L'attaque peut être initialisée à distance. Une exploitation réussie requiert une seule session d'authentification. Les détails technniques sont connus, mais aucun exploite n'est disponible.

Il n'y a aucune information à propos de possibles contremesures connues. Il est suggéré de remplacer l'object infecté par un produit alternatif.

ProduitinfoÉditer

Fournisseur

Name

CPE 2.3infoÉditer

CPE 2.2infoÉditer

CVSSv3infoÉditer

VulDB Meta Base Score: 4.4
VulDB Meta Temp Score: 4.4

VulDB Base Score: 3.5
VulDB Temp Score: 3.5
VulDB Vector: 🔍
VulDB Fiabilité: 🔍

NVD Base Score: 5.4
NVD Vector: 🔍

CVSSv2infoÉditer

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexitéAuthentificationConfidentialityIntegrityDisponibilité
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Fiabilité: 🔍

NVD Base Score: 🔍

ExploitinginfoÉditer

Classe: Cross site scripting
CWE: CWE-79
ATT&CK: T1059.007

Localement: Non
Remote: Oui

Disponibilité: 🔍
Status: Non défini

Prédiction de prix: 🔍
Estimation actuelle des prix: 🔍

0-Dayunlockunlockunlockunlock
Aujourd'huiunlockunlockunlockunlock

Renseignements sur les menacesinfoÉditer

Intérêt: 🔍
Active Actors: 🔍
Active APT Groups: 🔍

Contre-mesuresinfoÉditer

Recommandé: aucune mesure d'atténuation connue
Status: 🔍

0-Day Time: 🔍

ChronologieinfoÉditer

14/10/2019 🔍
04/05/2020 +203 jours 🔍
04/05/2020 +0 jours 🔍
04/05/2020 +0 jours 🔍

SourcesinfoÉditer

Fournisseur: https://www.apache.org/

Status: Non défini

CVE: CVE-2019-17557 (🔍)

EntréeinfoÉditer

Établi: 04/05/2020 17:00
Mise à jour: 04/05/2020 17:05
Changements: (17) vulnerability_cwe vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai vulnerability_cvss3_nvd_av vulnerability_cvss3_nvd_ac vulnerability_cvss3_nvd_pr vulnerability_cvss3_nvd_ui vulnerability_cvss3_nvd_s vulnerability_cvss3_nvd_c vulnerability_cvss3_nvd_i vulnerability_cvss3_nvd_a source_cve_assigned source_cve_nvd_summary
Compléter: 🔍

commentaires

Aucun commentaire pour l'instant. Veuillez vous connecter pour commenter.

Interested in the pricing of exploits?

See the underground prices here!